How to install libpspell-dev on Debian 9 (Stretch)